
@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Comfortaa&subset=latin,cyrillic);



body {overflow-x: hidden}

body {
  font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #333;
  background-color: #fff;
}

h1, h2{
	font-weight: 700;
	margin: 0 0 25px 0;
}

h2.fotoblock {
		margin: 0 0 45px 0;
}

p {
	margin-bottom: 20px;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 10px;
  font-weight: bold;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  margin-top: 12px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 8px 45px;
  font-size: 18px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/*[class*='col-'] {
	margin-bottom: 30px;
}*/

.blockmargin {
	margin-bottom: 0;
}

.border {
height: 1px;
 border-bottom: #f0f0f0 4px solid; 
}

p img {
	text-align: center;
}

/**************************************M|Y**************************************/
.topline {
	background: #2d48a7 url(../img/topline.png) no-repeat center;
	height: 32px;
}

/**********************  Шапка ************************************/

.logo {
	background: url(../img/logo.png) no-repeat left center;
	font-size: 12px;
	font-weight: bold;
	height: 130px;
	padding: 80px 0 0px 80px;
}






.logo a, .logo-mob a {
  width: 280px;
  height: 100px;
  color: #000;
  margin: -80px 0 0px -80px;
  display: block;
  padding-top: 25px;
  position: absolute;
}

.work-address {
	font-size: 12px;
	font-weight: bold;
	padding: 30px 0 0 0;
	line-height: 23px;
}

.work-address span {
	font-weight: bold;
	display: block;
}

.callme {
	font-size: 12px;
	font-weight: bold;
	padding: 30px 0 0 0;
	line-height: 23px;
	float: right;
}

.callme span {
	font-weight: bold;
	display: block;
	line-height: 23px;
}

.callme a.phone {
	color: #ff5252;
	display: block;
	font-size: 22px;
	line-height: 22px;
	margin: 8px 0 10px 0;
	text-decoration: none;
	white-space: nowrap;
}

.callme a.phone:hover {
	color: #ff5252;
}

#topbar-newyaer { 
  top:0; 
  left:0; 
  width:100%; 
  height:50px; /*высота картинки гирлянды*/ 
  background: url(../img/gar.png) repeat-x;
  margin-top: -15px;
}
/**********************  Шапка конец************************************/

.bannerwrap {
	background: url(../img/sliderbg.jpg) no-repeat center center;
	background-size: cover;
	height: 410px; 
}

/**********************  Верхнее меню c линией и маркерами ************************************/

.topnavwrap {
	background-color: rgba(0, 0, 0, 0.6);
	border-bottom: 3px #ff5252 solid;
	height: 63px;
}

.topnav {
	font-size: 16px;
	margin: 0 15px 0 0;
	float: right;
}

.topnav > li {
	float: left;
	list-style-type: none;
}

.topnav > li > a {
	color: #fff;
	padding: 18px 12px;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
}

.topnav > li.active > a, .topnav > li.open > a:before, .topnav > li:hover {
	background: url(../img/hover-circle.png) no-repeat;
	background-position: center bottom;
}

/**********************  Верхнее меню конец ************************************/

/**********************  Верхнее меню c кнопками (B)************************************/

.topnavwrap2 {
	height: 63px;
	margin-top: 10px;
}

.topnav2 {
	font-size: 16px;
	margin: 0 0px 0 0;
	padding-left: 0;
	float: right;
}

.topnav2 > li {
	float: left;
	list-style-type: none;
}

.topnav2 > li > a {
	border: 2px #fff solid;
	color: #fff;
	padding: 6px 12px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
}

.topnav2 > li.active > a, .topnav2 > li.open > a:before, .topnav2 > li:hover {
}

/**********************  Верхнее меню конец ************************************/


.banner-w {
  position: relative;
  color: #ffffff;
  
}

.banner-content-arrow {
  max-width: 98%;
  padding-left: 15px;
  background-color: rgba(0, 0, 0, 0.2);
  float: right;
  position: relative;
  top: 0;
  right: 0;
}


.banner-content-arrow:before, .banner-inner-1:before, .banner-inner-2:before {
  border-top: 143px solid transparent;
  border-bottom: 143px solid transparent;
}
.banner-content-arrow:before {
  border-right: 40px solid rgba(0, 0, 0, 0.2);
}


.banner-content-arrow:before, .banner-inner-1:before, .banner-inner-2:before {
  width: 0;
  height: 0;
  content: "";
  border-top: 137px solid transparent;
  border-bottom: 137px solid transparent;
  position: absolute;
  top: 0px;
  left: -40px;
}

.banner-inner-1 {
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  
}

.banner-inner-1:before {
 /* border-right: 40px solid rgba(0, 0, 0, 0.5);*/
}

.banner-inner-2 {
  padding-left: 15px;
  padding: 40px 30px 30px 0px;
    height: 275px;
}
.banner-inner-2:before {
  border-right: 40px solid rgba(0, 0, 0, 0.5);
}

.banner-inner-2 ul, .banner-inner-2 span {
	text-align: right;
}


#banner-top3{
  /*font-family: Comfortaa, "PT Sans", Helvetica, sans-serif;*/
  color: #f6f6f6;
  padding: 20px;
  margin: 16px;
  font-size: 20px;
  text-align: right;
  max-width: 45em;
  margin: 0 auto;padding-top: 7em;
}

#banner-top3 span {
  display: inline-block;
  border-bottom: 2px #fff solid;
}

#banner-top3  ul {
  font-size: 1.15rem;
  margin: 12px 0 12px 0;
  list-style-type: none;
  display: block;
  float: right;
}

#banner-top span.since {
  display: inline-block;
  font-size: 20px;
  /*border-bottom: 2px #fff solid;*/
  float: right;
  color: #ff5252;
}

#banner-top  ul {
  font-size: 18px;
  padding-left: 0;
  margin: 12px 0 12px 0;
  list-style-type: none;
  display: block;
  float: right;
}


span.discount {
  font-size: 20px;
  display: inline-block;
float: right;  
}

a.promo {
	/*font-family: Comfortaa, "PT Sans", Helvetica, sans-serif;*/
	margin-top: 16px;
	display: inline-block;
	font-size: 18px;
	width: 208px;
	height:40px;
	line-height:40px;
	color: #fff;
	background: #30ae4b;
	text-align: center;
	right: 0;
	float: right;
	
}

a.promo:hover {
	background: #18bd3b;
}

/**********************  Зона Слайдера (под меню)********************************/

.akpp-305 {
	background: url(../img/akpp305.png) no-repeat left center;
	height: 347px;
}

.akpp-23 {
	background: url(../img/1170w.png) no-repeat left center;
	height: 347px;
	background-size: contain;
}

.slider-top {
	height: 297px;
	margin: 15px 0;
}

/**********************  Зона Слайдера конец ************************************/

.ny {
	 
	 text-align: center;
	 font-size: 20px;
	 padding-bottom: 50px;
	 background: url(../img/gar.png) repeat-x;
	 background-position: bottom;
}

.ny span{
	display: block;
	font-size: 36px;	
	color: #fc0c02;
	font-weight: 700;
    margin: 50px 0 30px 0;
}



/**********************  Левое меню ************************************/

.menuhead
{
	background: #FF5252;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	color: #232323;
    display: block;
    padding: 0 0 0 2.5em;
	color: #FFF;	
}

#menu ul {
   display: block;
   list-style-type: none;
   margin: 0;
   padding: 0 0 0 0;
}

#menu ul li {
   list-style-type: none;
   height: 3.9em;
   background-color: #f8f8f8;
   border-bottom: 1px solid #fff;
}


#menu ul li a {
	font-weight: bold;
	height: 3.9em;
	line-height: 3.9em;
	color: #232323;
    display: block;
    padding: 0 0 0 2.5em;
	text-decoration: none;
	transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -webkit-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
}
	  

#menu li a:hover, #menu ul li.active a  {
  color: #FFF;
  background-color: #3f51b5;
  outline: 0;
}

#menu ul li.active {
    color: #FFF;
    background-color: #3f51b5;
    outline: 0;
	font-weight: bold;
	/*line-height: 3.9em;*/
    display: block;
	text-decoration: none;
	padding: 0 0 0 2.5em;
}

#menu ul li.active a  {
    color: #FFF;
    background-color: #3f51b5;
    outline: 0;
	font-weight: bold;
	/*line-height: 3.9em;*/
    display: block;
	text-decoration: none;
	margin: 0 0 0 -2.5em;
}

#menu-mob ul {
   display: block;
   list-style-type: none;
   margin: 0;
   padding: 0 0 0 0;
}

#menu-mob ul li {
   list-style-type: none;
   height: 2em;
   background-color: #f8f8f8;
   border-bottom: 1px solid #fff;
}


#menu-mob ul li a {
	font-weight: bold;
	height: 2em;
	line-height: 2em;
	color: #232323;
    display: block;
    padding: 0 0 0 2.5em;
	text-decoration: none;
	transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -webkit-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
}
	  

#menu-mob li a:hover, #menu0 ul li.active a  {
  color: #FFF;
  background-color: #ff6f62;
  outline: 0;
}

#menu-mob ul li.active {
    color: #FFF;
    background-color: #ff6f62;
    outline: 0;
	font-weight: bold;
	line-height: 2em;
    display: block;
	text-decoration: none;
	padding: 0 0 0 2.5em;
}

#menu-mob ul li.active a  {
    color: #FFF;
    background-color: #ff6f62;
    outline: 0;
	font-weight: bold;
	line-height: 2em;
    display: block;
	text-decoration: none;
	margin: 0 0 0 -2.5em;
}

.navbar-collapse {
	padding:0
}

/**********************  Левое меню конец ************************************/

/**********************  Контент ************************************/

.floor {
	padding-top: 50px;
	padding-bottom: 50px;
}

.grey {
	background: #f0f0f0;
}
.contentwrap {
	padding-left: 4%;
}

.contentwrap p{
	text-align: justify;
}

.contentwrapleft {
	padding-right: 4%;
}

p a.phone {
	color: #ff5252;
	font-size: 24px;
	line-height: 22px;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
}


/******************Логотипы брендов***************************************/
.allbrands {
	text-align: center;
	width: 100%;
	padding: 0;
}

.logoimg  img {
	height: 85px;
	margin: 0px 0px 0px 31px;
}

.logofirst img {
	margin-left: 0px;
}

.logoname, .logoimg {
	display: inline-block;
	font-size: 12px;
	text-align: center;
}



.slick-prev:hover, .slick-next:hover {
	color: #ff5252;
	border: 2px solid #ff5252;
}
	
/******************Логотипы брендов конец*********************************/


/********************Форма***********************************************/

.callform {
	font-size: 32px;
	text-align: left;
}

.callform a{
	color: #ff5252;
	line-height: 44px;
	text-decoration: none;
	white-space: nowrap;
} 

.formwrap {
	background: #fff;
	border: 3px #8c949b solid;
	padding: 8% 10%;
	border-radius:6px;
	margin-top: 50px;
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
}

.namewidth {
	width: 70%;
}

.phonewidth {
	width: 70%;
}

/*******************Форма конец********************************************/


/*******************Наши услуги*********************************************/

.service {
	
}

.servicebottom {
	background: #3f51b5;
	color: #fff;
	text-align: center;
}

.servicebottom  a{
	padding: 20px 15px;
	color: #fff;
	display: block;
}

.servicebottom a:hover{
	color: #fff;
}

.servicefoto {
overflow:hidden;}

.servicefoto img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
.servicefoto img:hover{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }
 

/*********************Наши услуги конец*********************************************/

/*******************Спец предложения*********************************************/

.specialfoto  img{
	margin: 0 auto;
}

.specialbottom {
	color: #000;
	font-size:22px;
	padding-top: 15px;
	text-align: center;
}

/*********************Спецпредложения конец*********************************************/

/*******************В ремонте*********************************************/
.workfoto {
	position: relative;
	z-index: 999;
}

.workbottom {
	background-color: rgba(0, 0, 0, 0.6);
	height: 76px;
	color: #fff;
	font-size: 14px;
	padding: 14px 15px;
	text-align: center;
	margin-top: -76px;
	position: relative;
	z-index: 1000;
}

/*********************В ремонте конец*********************************************/

/********************** Звоните!*************************************************/
.callnow {
	font-size: 32px;
	line-height: 48px;
	text-align: center;
}

.callnow a{
	color: #ff5252;
	line-height: 75px;
	text-decoration: none;
	white-space: nowrap;
} 

/********************** Звоните! конец*************************************************/

/********************** Google maps*************************************************/
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: rgba(0,0,0,0.05); /*обесцвечиваем фон*/
}
#overlay-l {
	position: absolute;
	top: 0;
	left: 0%;
	width: 2%;
	height: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,0.025); /*обесцвечиваем фон*/
}

#overlay-r {
	position: absolute;
	top: 0;
	left: 99%;
	width: 1%;
	height: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,0.025); /*обесцвечиваем фон*/
}

.google-maps iframe {    
    top: 0;
    left: 0;
    width: 100% !important;
    height: 400px !important;
    }

/********************** Google maps конец*************************************************/	

/**********************  Контент конец************************************/

/**********************footer*************************************************/

.footer {
	background: #1c1c1c;
}

.footer h3 {
	color: #fff;
	margin: 0 0 30px 0;
	font-weight: bold;
}
.footer ul {
list-style-type: none;
padding: 0;
color: #777777;
}

.footer li  {
color: #fff;
}

.footer a {
/*display: inline-block;*/
}

.foot-nav li a{
	color: #428bca;
}

.worktime {
	color: #fff;
}
.worktime span {
	color: #C37A7A;
}
.footaddr {
	padding-bottom: 10px;
}
.footcoord {
	padding-top: 12px;
}
/**********************footer конец*************************************************/

/***********************Кнопка вверх**********************************/
.back-to-top {
	opacity: 0.7;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
	z-index: 1000;
}
/***********************Кнопка вверх конец**********************************/




/****************************************************************************** Меньше 1200 больше 992(md)--------------------------------------------------------Мedium/
    
	/* Medium Devices, Desktops */
    @media only screen and (max-width : 1199px) {
	
	.formwrap {
		margin-top: 25px;
	}

    }
/****************************************************************************** Меньше 992 больше 768(sm)------------------------------------------------------------Small/
    /* Small Devices, Tablets */
    @media only screen and (max-width : 991px) {


.logo {

	background-size: contain;
}

.logo-mob {

	background-size: contain;
}

.callme a.phone {

    font-size: 17px;
}
	
	/*******************Наши услуги*********************************************/

/*.servicefoto {
	
	float: left;
}

.servicebottom {
	background: #3f51b5;
	color: #fff;
	padding: 0;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	height: auto; 
}
*/
.blockmargin {
	margin-bottom: 30px;
}


/*********************Наши услуги конец*********************************************/

    }

/****************************************************************************** Меньше 768(XS)-----------------------------------------------------------------------Xsmall/
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 767px) {
	
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

h1, h2 {
    font-weight: 700;
    margin: 10px 0 25px 0;
}

.floor {
    padding-top: 10px;
    padding-bottom: 20px;
}


h2.fotoblock {
    margin: 0 0 20px 0;
}
.formwrap {
    background: #fff;
    border: 3px #8c949b solid;
    padding: 8% 10%;
    border-radius: 6px;
    margin-top: 20px;
    margin-bottom:20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 5px;
}
	
	/**********************  Шапка ************************************/

.logo {
	background-size: contain;
	background: url(../img/logo-mob.png) no-repeat center top;
	font-size: 12px;
	font-weight: bold;
	height: 70px;
	padding: 50px 0 0 25px;
	margin: 20px 0;
	text-align: center;
}

.logo-mob {
    background: #4051b5 url(../img/logo.png) no-repeat center left;
    background-size: contain;
    font-size: 12px;
    font-weight: bold;
    height: 45px;
    padding: 10px 0 0 25px;
    margin-top: 5px;
    text-align: left;
}

.work-address {
	font-size: 12px;
	font-weight: bold;
	padding: 17px 0 0 0;
	line-height: 23px;
	text-align: center;
}

.work-address span {
	font-weight: bold;
	display: block;
}

.callme {
	font-size: 12px;
	font-weight: bold;
	padding: 20px 0 10px 0;
	line-height: 23px;
	float: none;
	text-align: center;
}

.callme span {
	font-weight: bold;
	display: block;
	line-height: 23px;
}

.callme a.phone {
	color: #ff5252;
	display: block;
	font-size: 22px;
	line-height: 22px;
	margin: 8px 0 10px 0;
	text-decoration: none;
	white-space: nowrap;
}

/*************Баннер**********************************/

.slider-top { margin:0}

.banner3 { 
  background: url("../img/top1115.png") no-repeat center center ;
	padding-top: 0em;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 23em;
  width: 100% !important;
  z-index: 1;
  
 
}


.banner-w {
  position: relative;
  color: #ffffff;
  
}

.banner-content-arrow {
  max-width: 100%;
  padding-left: 0px;
  background-color: rgba(0, 0, 0, 0.2);
  float: none;
  
  top: 0;
  right: 0;
}


.banner-content-arrow:before, .banner-inner-1:before, .banner-inner-2:before {
  border-top: 143px solid transparent;
  border-bottom: 143px solid transparent;
}
.banner-content-arrow:before {
  border-right: 0px solid rgba(0, 0, 0, 0.2);
}


.banner-content-arrow:before, .banner-inner-1:before, .banner-inner-2:before {
  width: 0;
  height: 0;
  content: "";
  border-top: 137px solid transparent;
  border-bottom: 137px solid transparent;
  position: absolute;
  top: 0px;
  left: -40px;
}

.banner-inner-1 {
  padding-left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  
}

.banner-inner-1:before {
 /* border-right: 40px solid rgba(0, 0, 0, 0.5);*/
}

.banner-inner-2 {
  padding: 16px;
}
.banner-inner-2:before {
  border-right: 0px solid rgba(0, 0, 0, 0.5);
}


#banner-top span.since {
  display: inline-block;
  font-size: 1.1em;
  border-bottom: 2px #fff solid;
}

#banner-top  ul {
  font-size: 18px;
  margin: 14px 0 14px 0;
  list-style-type: none;
}

span.discount {	font-size: 20px;

}

a.promo {
	/*font-family: Comfortaa, "PT Sans", Helvetica, sans-serif;*/
	margin: 16px auto;
	display: inline-block;
	font-size: 20px;
	width: 100%;
	height:50px;
	line-height:50px;
	color: #fff;
	background: #30ae4b;
	text-align: center;
	right: 0;
}

a.promo:hover {
	background: #18bd3b;
}

/*****************************************************/



/************************Меню**********************/

.navbar {margin-bottom:0;}

#menu ul {margin-bottom:15px;}

#menu ul li {
    list-style-type: none;
    height: 2em;
    background-color: #f8f8f8;
    border-bottom: 1px solid #fff;
}

#menu ul li a {
    font-weight: bold;
    height: 2em;
    line-height: 2em;
    color: #232323;
    display: block;
    padding: 0 0 0 2.5em;
    text-decoration: none;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}

#menu ul li.active {
    color: #FFF;
    background-color: #3f51b5;
    outline: 0;
    font-weight: bold;
    line-height: 2em;
    display: block;
    text-decoration: none;
    padding: 0 0 0 2.5em;
}

.topnavwrap ul{
    float:left; /* влево */
 left:50%; /* смещаем влево на 50% */
 margin:0 auto; /* выравниваем */
 position:relative; /* для элементов списка */
 padding-left: 0;
}
.topnavwrap ul li{
   float:left; /* влево */
 position:relative; /* позиционируем относительно родителя */
 right:50%; /* главный момент, отступаем справа на 50% */ 
}


/*.servicebottom a {
	padding:0;
}*/

.service {
	width:100%;
	padding-left: 15%;
	padding-right: 15%;	
}

.discount {text-align: center;}

    }
	
/****************************************************************************** Меньше 640(XXS)-----------------------------------------------------------------------XXsmall/
    /* MegaExtra Small Devices, Phones */ 
	
@media (max-width: 640px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
	padding-left: 0;
	padding-right: 0;	
  }
  
  .floatright {
	float: right;
  }
  
  /********************Форма***********************************************/

.formwrap {
	background: #fff;
	border: 3px #8c949b solid;
	padding: 8% 10%;
	border-radius:6px;
	margin-top: 20px;
	margin-bottom:20px;
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
}

.namewidth {
	width: 100%;
}

.phonewidth {
	width: 100%;
}

.btn {
	width: 100%;
}

#banner-top ul {
  font-size: 16px;

/*******************Форма конец********************************************/
/*
.servicebottom {
	height: 50px;
	width: 100%;
	display: inline-block;
}
*/
}
}

/****************************************************************************** Меньше 480 -----------------------------------------------------------------------XXsmall/
    /* MegaExtra Small Devices, Phones */ 
	
@media (max-width: 480px) {
    
  .col-xxs-12 {
    float: none;
    width: 100%;
	padding-left: 0;
	padding-right: 0;	
  }
  
  /********************Меню**********************************************/
  
  .topnav li a {
    padding: 18px 5px;
    font-size: 12px;
}	
  
  /********************Форма***********************************************/

.formwrap {
	background: #fff;
	border: 3px #8c949b solid;
	padding: 8% 10%;
	border-radius:6px;
	margin-top: 20px;
	margin-bottom:20px;
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
}

.namewidth {
	width: 100%;
}

.phonewidth {
	width: 100%;
}

.btn {
	width: 100%;
}

/*******************Форма конец********************************************/



}

	
